/* V. 20071018-1046 */

* {margin:0; padding:0;}

body {background-color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:100%;text-align:center;margin:10px;}

html>body body {font-size:16px;}

html,body{height:auto;}

#hd,#ft {width: auto;}

#ft p{clear:left;margin-top:10px;width:auto;}

#details {margin: 15px 0 0 0;padding: 0 10px;font-size:.8em;color:#333;}

#details a {color:#06c;text-decoration:underline;}

#clickToCallContainer {text-align: left; margin: 0 auto;line-height: 1em;}

#clickToCallContainer h1 {font-weight:700; color: #0076cc;font-size: 1.25em;line-height: 1.25em;margin: 0 10px 10px 0;padding: 0;}

#clickToCallContainer p {color: #0076cc;}

#clickToCallContainer #businessHours {color: #333;font-size: .895em;line-height: 1.3em;margin: 0 auto;text-align:left;float: left;width: auto;}

#clickToCallForm {font-size: .85em;}

#clickToCallForm .fieldErrorMessage {font-size: 1.05em;}

#clickToCallContainer .clear {clear:both;display:block;line-height: 0;height: 0;margin: 0;padding: 0;}

#clickToCallForm fieldset {border: none;}

#clickToCallForm .formRow {clear: both;border:none;font: inherit;height: 10px;_height: 5px;line-height: 0;margin: 0;}

#clickToCallForm .formRow.buttons{margin: 17px 0 0 0;}

#clickToCallForm input, #clickToCallForm select {font-size: inherit;_font-size: 1em;font-family: inherit;}

#clickToCallForm label {font-weight: 700;}

#clickToCallForm .fieldPair {float: left;width: 49%;}

#clickToCallForm .fieldPair label {display: block;} 

#clickToCallForm .fieldPair.names input, #clickToCallTimes {width: 14em;} 

#clickToCallForm .buttonRight {float: right;margin-top: 20px; }

#clickToCallForm .buttonLeft {float: left;margin-top: 20px;}

#clickToCallForm .twoCharacters { width: 2em; }

#clickToCallForm .threeCharacters { width: 2.5em; }

#clickToCallForm .fourCharacters { width: 3em; }

#clickToCallForm .fiveCharacters { width: 5.5em; }

#clickToCallCalendar img {position: relative;top: 2px;}

#clickToCallContainer .hide {display: none;}

#phoneNumberWrapper, #phoneExtensionWrapper {margin-top: 8px;}

#dateTimeFields {_margin-top: 8px;}

#radioButtonsWrapper {padding: 10px 0;_padding: 4px 0;}

#radioButtonsWrapper div {height: 2px;line-height: 0;}

#tcpaLanguage label{font-family:Arial,Helvetica,sans-serif;color:#333;font-weight:normal;padding-left:22px; display:block;padding-left:40px;}
#tcpaLanguage input[type=checkbox] { border: 1px solid #d1d1d1; width: 15px;height: 15px; display:block; float: left;}

div.formButtons {clear: both;margin-top: 10px;}

div#dateTimeFields {padding-bottom: 20px;}

.fieldErrorMessage {color: #f00;font-size: .85em;}

.fieldErrorBorder {border: 2px solid #f00;}

span.fieldErrorBorder {padding: 2px 0;}

.grayOut {color: #999; cursor: not-allowed;}

.popup #close{float:right;background:url('/callback/images/css/iconClose.gif') 0 .25em no-repeat;margin-top:2px;padding:4px 0}

.popup #close a{padding-left:22px}

.emailId {padding-top: 10px;}
